CREATE TABLE IF NOT EXISTS user_email (
    "user" UUID NOT NULL REFERENCES "user"(id),
    email TEXT NOT NULL,
    active BOOLEAN NOT NULL DEFAULT FALSE,
    last_use_login TIMESTAMPTZ,
    created_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    updated_at TIMESTAMPTZ NOT NULL DEFAULT now(),
    PRIMARY KEY ("user", email)
);
